Bug 187956 - [PATCH] devel/py-bcdoc: update to 0.12.2
Summary: [PATCH] devel/py-bcdoc: update to 0.12.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: William Grzybowski
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-03-26 12:20 UTC by takumiiinn
Modified: 2014-06-16 18:06 UTC (History)
2 users (show)

See Also:


Attachments
py-bcdoc-0.12.2.patch (884 bytes, patch)
2014-03-26 12:20 UTC, takumiiinn
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description takumiiinn 2014-03-26 12:20:01 UTC
- Update to 0.12.2

Port maintainer (alexey@renatasystems.org) is cc'd.

Generated with FreeBSD Port Tools 1.00.2014.02.18 (mode: update, diff: ports)
Comment 1 Edwin Groothuis freebsd_committer 2014-03-26 12:20:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-python

freebsd-python@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2014-03-26 12:20:11 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Edwin Groothuis freebsd_committer 2014-03-26 12:20:11 UTC
Maintainer of devel/py-bcdoc,

Please note that PR ports/187956 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/187956

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 4 commit-hook freebsd_committer 2014-06-16 18:05:24 UTC
A commit references this bug:

Author: wg
Date: Mon Jun 16 18:04:54 UTC 2014
New revision: 358031
URL: http://svnweb.freebsd.org/changeset/ports/358031

Log:
  devel/py-bcdoc: update to 0.12.2

  PR:		187956
  Submitted by:	takumiiinn gmail com
  Approved by:	maintainer (timeout)

Changes:
  head/devel/py-bcdoc/Makefile
  head/devel/py-bcdoc/distinfo